--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the size of the sexp, flattened.
full_name: Sexp#mass
is_singleton: false
name: mass
params: ()
visibility: public
